[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.Assign

Stores property values from Source into the current class instance.

## Declaration

Source position: grids.pas line 1743

`public procedure TStringGridStrings.Assign(`
`Source: TPersistent`
`); override;`

## Arguments

`Source` |  | Persistent object with the property values copied in the method.

## See also

TStrings.Assign